> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unity-plugin/pre-requisites.md).

# 前置条件

### Unity 版本

{% hint style="warning" %}
Convai Unity SDK 至少支持 Unity 2022.3.x 或更高版本。
{% endhint %}

{% hint style="info" %}
你应在本地系统上安装 Git。
{% endhint %}

## 技能和知识

在集成 Convai SDK 之前，你应熟悉以下内容：

1. **导入包**：了解如何将外部包导入 Unity 项目。
2. **Unity 编辑器**：熟练使用 Unity 编辑器界面。
3. **动画**：了解如何为资源添加和处理动画。
4. **C# 编程**：具备使用 C# 编写 Unity 脚本的基本经验。
5. **脚本集成**：能够向游戏对象添加脚本。
6. **构建与部署**：了解如何将应用构建并部署到你选择的平台。

具备这些技能将确保在你的项目中顺利集成并最佳地使用 Convai Unity SDK。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unity-plugin/pre-requisites.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
